/* login */
.btn-black{    font-size: 1.375em;
               height: 2.27em;
               background: #000;
               text-align: center;
               color: #fff;
               line-height: 2.27em!important;
               margin-top: 1.3em;
               cursor: pointer;}
.login .jselect-icon{pointer-events: none;}
/*body,html{height:100%;}*/
/*.login {background: #fcfcfc;}*/
.login2, .login3, .login4, .login5, .login6 {display: none;}
/* .login .peak-wrapper {background: #fcfcfc;} */
.login-head {display: none;}
.login-main {max-width: 1280px;margin:0 auto;font-size:.22em;padding:2.5em 0 0em;}
.login-main>div {float: left;width:33%;padding-left: 3.3em;border-left:1px solid #ccc;height:18em;}
.login-main div.login-left {border-left:0;}
.login-left p {margin-bottom:1.5em;line-height:1;}
.login-left a {font-size:.73em;border-bottom: 1px solid #000;}
.login-left img {width:.55em;margin-left: .2em;}
.login-middle p {margin-bottom: 1.5em;}
.login-middle div img {width: 2em;}
/*.login-middle div p {display: none;}*/
.login-main>div.login-right{font-size:.72em;height:25em; }
.login-right p {margin-bottom:1.2em;}
.login-right p:first-child{font-size:1.375em;}
.login-right input {width:100%;height:2.36em;padding-left: .5em;border:1px solid #c7c6c6;}
.login-right .cus-sel-chosed {height:2.36em;border-radius: 0;border:1px solid #c7c6c6;width:100%;padding-left:0;padding-right:0;}
.login-right>div {width: 90%;/*line-height: 1;*/margin-bottom: 1em;}
.login-tab-title span{position:relative;top: 4px}
.login-right>div.login-tab-wrapper{margin-bottom:0}
.login-tab-wrapper>div{width: 100%;margin-bottom: 1em}
.login-tab{width: 100%;float:left;color: #999999;text-align: center;font-size:1.375em;cursor: pointer}
.login-tab.active{color: #000000}
.login-right div a {font-size:.73em;color:#999;border-bottom: 1px solid #999;}
.login-right .login-right-txt {font-size:.9em;color:#999;margin-top: .8em;}
.login-right .login-right-txt label{font-weight: normal }
.login-right .login-right-txt a {font-size:1em;color:#000;border-bottom: 1px solid #000;cursor: pointer}
.login-right .login-underline {margin-top: .5em;}
.login-right .login-underline a {font-size:.73em;color:#000;border-bottom: 1px solid #000;}
.login-right .login-checkcode {position: relative;}
.btn-login-phone{color:#999;border-bottom: 1px solid #999;float: right;font-size: .73em;cursor: pointer}
.login-right .login-checkcode span {background: #000;
                                    color: #fff;white-space: nowrap;position: absolute;display:block;top:1px;bottom:1px;right:1px;width:7.5em;;line-height:2.36em;text-align: center;cursor: pointer;}
.login-right .login-checkcode span.active{    background: #f4f4f4;color: #999999;}
.login-middle {border:0;}
.btn-login,.btn-next-login {margin-top: 1.5em;}
/*  .login-right-txt input {width:1.5em;height: 1.5em;margin:0;vertical-align: middle;}*/
.login-right-txt input[type=checkbox]{width:1px;height:0;padding:0;border:0;}
.login-right-txt input[type=checkbox]+label{overflow: hidden;width:1.4em;height: 1.4em;margin:0;vertical-align: middle;border: 1px solid #c7c6c6;cursor: pointer;font-size: .8em;}
.login-right-txt input[type=checkbox]:active+label{box-shadow: 0 0 0.1em 0.1em #000000 inset;}
.login-right-txt input[type=checkbox]:focus+label{box-shadow: 0 0 0.1em 0.1em #000000 inset;}
.login-right-txt input[type=checkbox]:checked+label{ position: relative;}
.login-right-txt input[type=checkbox]:checked+label:after{
    content: "\f00c";
    /*    font-size: 1.5em;
    line-height: 1.2em;*/
    text-align: center;
    color: #000;
    display: block;
    width: 100%;
    font-size: 1em;
    line-height: 1.3em;
}
.login-right input[type=radio],.register-wrapper input[type=radio]{width:0!important;height:1px!important;border:0!important;padding:0!important;}
.login-right input[type=radio]+label,.register-wrapper input[type=radio]+label{width: 1.5em;/* height: 1.5em; */}
.login-right input[type=radio]+label:after,.register-wrapper input[type=radio]+label:after{content:"\f10c";color: #666;}
.login-right input[type=radio]:checked+label:after,.register-wrapper input[type=radio]:checked+label:after{content:"\f192"}


/*.login-register {display: none;}*/
.login-gender {color:#999;margin-bottom: .5em;}
/*.login-gender label {width:15%;font-weight: normal;}*/
.login-gender label input {width:auto;vertical-align:-.8em;margin:0 .3em;}
.login-addr input {width:100%;padding:0;margin:0;}
.login-addr {margin-bottom: 1em;white-space: nowrap;}
.login-addr>div{display: inline-block;}
.login-addr .cus-sel {width: 32%;}
.login-addr .cus-sel-list {width:150%;}
/*.login-addr .cus-sel.cus-sel-h33 .jselect-icon{height:100%;width:1em;border: 0;}*/
.login-addr .cus-sel .cus-sel-chosed-txt{color: #000;border:0;text-indent: .5em;font-size: .95em;}
.login-birthday {color:#999;margin-bottom: 1.5em;white-space: nowrap;}
.login-birthday .cus-sel .cus-sel-chosed-txt{color: #000;border:0;text-indent: .5em;font-size: .95em;}
/*select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background: url(/cn/images/website/icon/icon-select-arrow.jpg) no-repeat right center;background-size:1em 100%;padding-right: 1.2em;padding-left: .5em;}*/
.login-birthday .cus-sel {width: 28%;color:#000;margin-right: .3em;cursor: pointer;}
.ie8 .login-birthday select, .ie9 .login-birthday select  {background: none;padding-right: 0;}
.login-birthday select::-ms-expand { display: none; }
/*.login-birthday select option {color:#999;}*/
.login-left-txt {margin-top: 2em;}
.loginWx .login-right1 {display: none;}
.loginWx .login-wx{width: 9.41em;height:9.41em;}
.loginWx .login-wx img {width: 100%;}
.loginWx .login-wx-txt {color:#999;margin:1em 0 2em 0;}
.loginFind .login-middle img {width:.55em;margin-right: .2em;vertical-align: top;padding-top: 0.35em;}
.loginFind .login-left img {margin-left: 0;}
.login-find-txt {font-size: .636em;color:#999;width:75%;}
.validate-box {position: relative;}
.validate-box .error-info {position: absolute;top:0em;right:.5em;font-size: .55em;color:#f60012;background: url(/cn/images/website/login-error.png) no-repeat left center;background-size:1.9em;padding-left: 8%;height:3.08em;line-height: 3.08em;white-space: nowrap;}
.login-bg-m {display: none;}
.login-mobile {display: none;}
.login-middle-m {display: none;}
.forget-mask {display: none;}
.register-mask {display: none;}
.check-time{display: none;}
#pk-m-phoneNum2 {display:none;}
.login-addr-btn {display:none;}
.login-addr-detail {display:none;}
.login-ctx {display:none;}
.validate-box .error-mobile {display: none;}
.btn-login-back {display: none;}
.login-birthday-m {display: none;}
.login-addr-m {display: none;}

.login-main .f-12{font-size: 0.54em;line-height: 1.3em;}
.login-public-num{padding-top:.8em;display: inline-block;}
.login-public-num img{width:100%!important;margin:0;margin-bottom: .4em;}
.login-public-num p{font-size:0.54em;text-align: center;color:#585858;margin:0;line-height:1.5em;}
.c-red{color:#f60012!important;}
.login-main>div .login-ps{font-size:.9em;line-height: 1.2em;padding-top: .8em;}

.login-wrapper {position:relative;display: none;height:500px;background: #fff;border-bottom: 4px solid #333;}
.login-wrapper:before{content:'';position:absolute;width:100%;height:1px;top:0;left:0;box-shadow: 0 5px 21px 0px #636363;}

.logintab-con{position: relative;}
.tab-section.tab1:after{position:absolute;right:0;left: 0;margin: auto;bottom:0;top:0;width: 2px;height: 1em;background: #a7a7a7;content:'';visibility: visible;}
.logintab-con .tab-section{float: left;width: 50%;text-align: center;height: 2em;line-height: 2;font-size: 1.2em;display: block;cursor: pointer；}
.logintab-con .tab-section.tab-checked{color: #000;font-weight: bold;}
.login.loginRegister .login-right>div>div{margin-bottom:1em}

/*register.css*/
.register-wrapper{max-width: 1280px;margin:0 auto;padding:.55em 0 0em;}
.col-3{width: 50%;float:left;text-align: center;padding-left:.72em;border-color: #ccc}
.register-wrapper .col-3>p{font-size: .22em;padding-bottom: 1em;}
.register-wrapper .col-3>p>a {font-size: .73em}
.login-section>p{font-size: .22em;padding-bottom: 1em;}
.login-wrapper-input{font-size: .16em;position: relative;width: 100%;margin-bottom: .5em;}
.login-wrapper-input input{padding: .2em;width: 100%;border: 1px solid #c7c6c6;height: 2.5em;padding-left: .5em}
.register-wrapper .btn-black{font-size:.16em;}
.register-wrapper  .login-right-txt{font-size: .14em;}
.register-wrapper .login-section{padding: 0 30% 0 0;text-align: start;}

/*.login-right-txt a{color:#585858;}*/
.login-right-txt label{font-weight: normal;color: #585858}
.register-wrapper .login-gender,.register-wrapper .login-birthday{font-size: .16em}
.register-wrapper .login-addr{margin-bottom: .1em}
.register-wrapper .login-addr>div{float: left}
.register-wrapper .cus-sel-chosed{width: 95%}
@media(min-width:768px){
    .login-birthday-m{ display: none !important;}
    .login .login-right-txt{display: block}
    .login-divwidth50 .login-main>div{width: 50%;text-align: center;}
    .login-divwidth50 .login-right>div{width: 100%;}
    .login-divwidth50 .login-right>div.btn-black{width: 14.6em;margin:1.3em auto;text-align: center;}
    .login-divwidth50 .login-right>div>div{margin-bottom: 1.1em;}
    .login-divwidth50 .login-right>div{/* width: 20em; *//* margin: 0 auto 1em; */text-align: start;padding: 0 27% 0 0;}
    .login-wrapper{top:80px;   position: fixed;width: 100%;    z-index: 100;overflow: hidden;}
}
@media(max-width:768px){
    body.m-noScroll,html.m-noScroll{height:100%;overflow: hidden;}
    .register-wrapper .col-3{width: 100%;padding:0;height: 100%} /*  position: fixed;top:1.1rem;bottom:0;left:0;right:0;*/
    .register-wrapper .login-section{padding: 0 8% !important;}
    .login-wrapper-input input{border: 0;border-bottom:1px solid #f4f4f4;padding-left:0}
    .register-wrapper .check-verifying-code{background:none;top: 0;height: 2.5em;}
    .login-wrapper-input{font-size:.28em;margin-bottom: 1em;}
    .register-wrapper .login-gender, .register-wrapper .login-birthday{font-size: .28em;}
    .register-wrapper .btn-black{font-size:.3rem }
    .login-register-html ,.login-register-html body, .login-register-html .login-w, .login-register-html .register-wrapper{height: 100%}


    .login-tab-title{font-size:1.375em;height:2em}
    .login-wrapper ,.login-w {min-height: auto;margin-top:0;overflow: auto;border:0;width: 100%;height:100%;background: #fff;position: fixed;top:0;z-index: 1999;display: block;left:-100%;-webkit-transform: translate3d(0,0,0);-webkit-overflow-scrolling:touch;}
    .login-w {left:0;}
    .login-wrapper:before{box-shadow: none;}
    .login-html {width: 100%;height:100%;}
    .login-wrapper{min-height: 100vh;top: 0!important;}

    .login {width: 100%;height:100%;background: #fff;}
    .login .login-main {width: 100%;position: absolute;top:1.1rem;bottom:0;left:0;right:0;padding:0;}
    .login .login-main>div {width: 100%;float: none;height: auto;border:0;padding:0;}
    .login .login-left {display: none;}
    .login .login-head {display: block;width:100%;    min-height: auto;height:1.1rem;position: relative;border-bottom: 1px solid #f4f4f4;min-height: auto;}
    .login .login-head>img {display: block;position: absolute;top:0;bottom:0;margin:auto;}
    .login .login-head .login-return {left:.4rem;width:.2rem;}
    .login .login-head .login-close {right:.4rem;width:.32rem;}
    .login .login-head p {font-size: .36rem;color:#000;text-align: center;line-height: 1.1rem;}
    .login-bg-m,.login .login-main>div.login-bg-m{display: block;width:29.33%;height:15.3%;margin: 1rem auto .8rem;background: url(/cn/images/website/m/login-bg-m.jpg) no-repeat center center;background-size:contain;border:0;padding:0;}
    .login-bg-m,.login .login-main>div.login-bg-m{margin:.5rem auto .3rem}
    .login .login-middle {position: absolute;left:0;bottom:0;}
    .login .login-middle>p {display: none;}
    .login .login-middle>div {width:85%;margin:0 auto;border-top: 1px solid #f5f5f5;}
    .login .login-middle>div {}
    .login .login-middle>div p {display: block;text-align: center;font-size: .24rem;color:#c7c6c6;background: #fff;width:7em;margin:-.16rem auto .7rem;}
        .login .login-middle>div p {    margin: -.16rem auto .4rem;}
    .login .login-middle div img {width:.8rem;}
    .login .login-right>p {display: none;}
    .login .login-right input {font-size:.3rem;color:#999;height:auto;border:0;border-bottom: 1px solid #f4f4f4;display: block;    padding:.5em .5em;padding-top:1em;line-height: 1.2em;}
    .login-forget {}
    .login-right div a{font-size:1em;}
    .btn-black{height:auto;border-radius: .1rem;line-height: .8rem!important;font-size:.3rem;}
    .btn-white{text-align: center;height:auto;border-radius: .1rem;line-height: .8rem!important;font-size:.3rem;background: #fff;color:#999;}
    .login-right>div{margin-left:auto;margin-right:auto;margin-bottom: 0;}
    .login-right>div.login-tab-wrapper{margin-top: 3em}
    .login-tab{font-size:1.5em}
    .login-right .login-a-btns{width:85%;margin:0 auto;    margin-top: 1em;
                               font-size: 2em;}
    .login-right .login-a-btns a{color:#000;text-decoration: none;border:0;}
    .login .btn-login {width:100%;margin:.5rem auto 0;}
    .login .login-right-txt {display: none;}
    .login .login-underline {display: block;}
    .login .login-mobile {display: block;width:90%;margin:.2rem auto 0;}
    .login .login-mobile a {font-size:1.6em;color:#000;border:0;cursor: pointer;}
    .login .login-mobile .login-mobile-forget {float: right;}
    .login-middle-pc {display: none;}
    .login-middle-m {display: block;text-align: center;padding-bottom: .8rem;}
    .login-middle-m{    padding-bottom: .4rem;}
    /*.login-middle-m .wx {margin:14%;}*/
    .login-middle-m a {margin: 6%;}
    .forget-mask, .register-mask {display: none;width:100%;position: absolute;top:0;left:0;right:0;bottom:0;background: rgba(0, 0, 0, .5);}
    .forget-mask .forget-main, .register-mask .register-main {width:100%;position: absolute;left:0;bottom:0;display: none;}
    .forget-mask .forget-main li, .register-mask .register-main li {width:100%;height:.8rem;text-align: center;font-size: .3rem;line-height: .8rem;background: #fff;border-bottom: 1px solid #f4f4f4;}
    .login-right .login-checkcode span {position: absolute;top:11%;display:block;color: #000;width: 30%;background: none;font-size: .28rem;height: 78%;ltext-align: center;border-top: 0;border-bottom: 0;cursor: pointer;border-left: 1px solid #f4f4f4;}
    .check-time{display: block;width: 94%;margin:.3rem auto 0;font-size: .24rem;color:#c7c6c6;}
    #pk-name2 {display:none;}
    #pk-email2 {display:none;}
    #pk-m-phoneNum2 {display:block;}
    .login-gender {font-size:.3rem;color:#999;margin: .6rem auto 0;width:100%;border-bottom: 1px solid #f4f4f4;/* padding-left: .15rem; */padding-bottom: .1rem;}
    .register-wrapper .login-gender{font-size:.28rem;}
    .login-wrapper-input input{padding-left: 0}
    .login-gender label {width:30%;font-weight: normal;margin-left: .2rem;margin-bottom: 0;}
    /*.login .login-gender label input {width:.25rem;height:.25rem;vertical-align:middle;margin:0;display: inline-block;}*/
    .login-addr-btn {display:block;}
    .login-addr-detail {display:block;}
    .login-ctx {display:block;width:85%;margin:.3rem auto 0;font-size: .24rem;color:#c7c6c6;padding-left: .15rem;padding-bottom: .3rem;}
    .login-right .login-ctx a {font-size: .24rem;color:#999;}
    .login-birthday {display:none;}
    .login-addr-btn+div {display:none;}
    .login-addr {display:none;}
    .validate-box .error-info {position: fixed;top:0;bottom:0;left:0;right:0;background: rgba(0, 0, 0, .5);width:100%;height:100%;z-index: 9999;padding:0;display: none!important;}
    .validate-box .error-pc {display: none;}
    .validate-box .error-mobile {display: block;position: absolute;background: #fff;width:80%;left:0;right:0;top:0;bottom:0;margin:auto;height:3rem;}
    .validate-box .error-mobile p {font-size: .36rem;color:#000;white-space: normal;padding:.3rem;}
    .validate-box .error-mobile p.error-close {position: absolute;bottom:0;text-align: center;width:100%;margin:0;border-top: 1px solid #f4f4f4;}
    #pk-name3 {display: none;}
    #pk-email3 {display: none;}
    #pk-name4 {display: none;}
    #pk-email4 {display: none;}
    .login .btn-login-back {display: block;color:#999;background: #fff;border: 1px solid #999;margin:.2rem auto 0;width:90%}
    .login-birthday-m, .login-addr-m {display: none;position: fixed;width:100%;height:5.6rem;bottom:0;left:0;background: #fff;box-shadow: 0 0 .8rem rgba(0, 0, 0, .5);font-size:.3rem;z-index: 2001;}
    .login-birthday-btn span, .login-addr-btn span {margin-left: 1rem;}
    .login-birthday-m>p, .login-addr-m>p {font-size: .26rem;color:#000;text-align: center;height:.8rem;line-height: .8rem;margin:0;position: relative;background: #fff;}
    .login-birthday-m>p img, .login-addr-m>p img {width:.25rem;position: absolute;right:.35rem;top:0;bottom:0;margin:auto;}
    .login-birthday-m .login-bm-btn, .login-addr-m .login-am-btn {width:100%;padding:0 5%;background: #fff;}
    .login-birthday-m .login-bm-btn span, .login-addr-m .login-am-btn span {display: inline-block;font-size: .3rem;color:#000;text-align: center;height:.8rem;line-height: .8rem;margin:0;width:31.8%;}
    .login-birthday-m .login-bm-btn span.active, .login-addr-m .login-am-btn span.active {border-bottom: .03rem solid #e60012;}
    .login-bm-container, .login-am-container {position: absolute;top: 1.6rem;bottom:0;left:0;right:0;background: #fff;height: 4rem;overflow-y: scroll;-webkit-overflow-scrolling: touch;}
    #BScroll,#BScrolll,#Scrolll{height:100%;}
    .login-bm-container ul, .login-am-container ul  {display:none;width:100%; overflow: auto;  height: 100%; -webkit-overflow-scrolling: touch;}
    .login-bm-container ul:first-child, .login-am-container ul:first-child{display: block;}
    .login-bm-container ul li, .login-am-container ul li {font-size: .24rem;color:#999;width:100%;height:.8rem;line-height: .8rem;padding-left: 1.2rem;}
    .login-bm-container ul li.active, .login-am-container ul li.active {color:#000;background: url(/cn/images/website/shop-select-icon1.png) no-repeat 92% center;background-size:.4rem;}
    .login-addr-btn span{margin:0 0 0 .2rem;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;display: block;width:75%;float: right;}
    .login-right1.login-section>p{display: none}
    .logintab-con .tab-section{height: 2.5em;line-height: 2.5;font-size: .3rem}
    .btn-login-phone{font-size: 1.5em;padding-top: 1em}
    .loginPage{overflow-y: auto;}
    .loginPage>div{min-height: 600px;position: relative;height:100%;}
    .login-right1.login-section{padding:0 8% !important;}
    .logintab-con{padding:0 8% !important}
}

